/*--------------------------------------------------------------------------------------------------------

# Ämnesssida

--------------------------------------------------------------------------------------------------------*/
.con-articles-container {
   margin: 3em 0;
}
.con-article-list {
	gap: 1rem;
   margin: 0 !important;
}

.con-article {
   background-color: var(--env-section-background-color);
   flex-direction: column;
   padding: 0;
}
.con-article:hover, .con-article:focus {
 
}

.con-article img {
   max-width: unset;
}

.con-article-content {
   padding: var(--env-spacing-xx-large);
}

.con-article .env-ui-text-heading {
   font-weight: 800;
   font-size: 1.5em;
}

@media(min-width: 768px) {
   .con-articles-container {
      padding: 0 1em;
   }
   .con-article-list {
      flex-direction: row;
      flex-wrap: wrap;
   }
   .con-article {
      width: calc(100%/2 - 0.5rem);
   }
   
}

@media(min-width: 900px) {
   .con-article {
      width: calc(100%/3 - 0.75rem);
   }
   
}